### Hierarchy

- IApiDataFolderData

## Index

### Properties

- default_symphony_sid
- description
- display_name
- name
- page_access_mode

## Properties

### Optional default_symphony_sid

default_symphony_sid: undefined | string

- Defined in Api.ts:68

### Optional description

description: undefined | string

- Defined in Api.ts:67

### Optional display_name

display_name: undefined | string

- Defined in Api.ts:66

### name

name: string

- Defined in Api.ts:65

### Optional page_access_mode

page_access_mode: undefined | number

- Defined in Api.ts:69

Generated using TypeDoc